import { HcApi } from '../request/index'

export default {
    async hcPostApi(form, msg = true) {
        return HcApi({
            url: '/api/' + form.url,
            method: 'post',
            params: form.params,
            data: form.data,
        }, msg)
    },
    async hcGetApi(form, msg = true) {
        return HcApi({
            url: '/api/' + form.url,
            params: form.params,
            method: 'get',
        }, msg)
    },
}
